
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://images.unsplash.com/photo-1485470733090-0aae1788d5af?q=80&w=1517&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100vh;
}

.login-form,
.registration-form {
    backdrop-filter: blur(100px);
    color: rgb(255, 255, 255);
    padding: 40px;
    width: 500px;
    border: 2px solid;
    border-radius: 10px;
}

.switch-form-link {
    text-decoration: underline;
    cursor: pointer;
    color: rgb(100, 100, 200);
}